# Output data from PA
output "instance_ids" {
    value = aws_instance.panorama[*].id
}

output "management_private_ips" {
    value = aws_instance.panorama[*].private_ip
}

output "management_ips" {
    value = aws_eip.management_eip[*].public_ip
}
